﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

em,
i {
    font-style: normal;
}

li {
    list-style: none;
}

img {
    border: 0;  /*ie6*/
    vertical-align: middle;
}

button {
    cursor: pointer;
}

span {
    display: inline-block;
}

a {
    display: inline-block;
    color: #666;
    text-decoration: none;
}

button,
input {
    font-family: 'Microsoft YaHei', 'Heiti SC', tahoma, arial, 'Hiragino Sans GB', \\5B8B\4F53, sans-serif;
    outline: none;
}

html,
body {
    width: 100%;
    height: 100%;
    background-color: #fff;
    font: 12px/1.5 'Microsoft YaHei', 'Heiti SC', tahoma, arial, 'Hiragino Sans GB', \\5B8B\4F53, sans-serif;
    color: #666
}

.hide,
.none {
    display: none;
}

.clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    content: ".";
    height: 0
}

.clearfix {
    *zoom: 1
}
